<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <div class="container-fluid">
      <form onsubmit="fileUpload(this);return false;">
        <div class="mb-3">
          <label for="formFile" class="form-label">Upload File</label>
          <input class="form-control" name="file" type="file" id="formFile" />
        </div>
        <div>
          <button class="btn btn-primary" type="submit">Upload File</button>
        </div>
      </form>
    </div>

    <script src="./scripts/main.js"></script>
  </body>
</html>
